Export transfer details
This endpoint is deprecated. To export this data, use Get transfer details with the exportFormat query parameter instead.
Export a list of transfer details for an entrypoint. Use filters to limit results.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
The paypoint's entrypoint identifier. Learn more
Query parameters
Collection of field names, conditions, and values used to filter the query
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can't make a request that includes filters from the API console on this page. The response won't be filtered. Instead, copy the request, remove parameters= and run the request in a different client, for example:
should become:
--url https://api-sandbox.payabli.com/api/Query/transactions/org/236?totalAmount(gt)=1000&limitRecord=20
See Filters and Conditions Reference for help.
Accepted field names:
-
grossAmount(gt, ge, lt, le, eq, ne) -
chargeBackAmount(gt, ge, lt, le, eq, ne) -
returnedAmount(gt, ge, lt, le, eq, ne) -
billingFeeAmount(gt, ge, lt, le, eq, ne) -
thirdPartyPaidAmount(gt, ge, lt, le, eq, ne) -
netFundedAmount(gt, ge, lt, le, eq, ne) -
adjustmentAmount(gt, ge, lt, le, eq, ne) -
transactionId(eq, ne, in, nin) -
category(eq, ne, ct, nct) -
type(eq, ne, in, nin) -
method(eq, ne, in, nin)
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.